{% extends "post.html" %}

{% set title = 'Drabble č. 3 (6. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>
<p>„Prach L.* Vracel, účetní cechu inkvizitorů a vyslýchačů“, stálo na dveřích. Přetřel mosaznou cedulku rukávem a zamkl. Těžce si povzdychl a vydal se plouživým krokem na večeři. Mučení. Nerad na to myslel. Položením bankovek na stůl to začíná a zametením zbytků a vydrhnutím krve z podlahy to končí. Mnoho členů cechu začínalo právě těmi úklidy, ale Prach ne, on byl rovnou účetním, měl přeci akademické vzdělání. A palečnice, napínací žebříky, lámací kola a další udělátka nebyla zadarmo. Naopak, často šlo o nákladnou techniku. Nakonec i ty hadry a mycí prostředky pár šestáků stojí. </p>

<p>Když pověsil klíče na háček se svým jménem, znovu ho sevřela úzkost. Ten pocit dnes zažil už několikrát. Poprvé, když vyřizoval jednu z faktur.</p>

<p>Prach byl komplikovaná osobnost. S čísly mu to šlo moc dobře, ale jinak … jinak to bylo horší. Na všechno měl aspoň čtyři názory a nemohl se rozhodnout, který z nich je nelepší. Všechno bylo tak komplikované… Tak třeba on, Prach, byl alergický na prach. Taky na další věci, ale tohle zrovna bylo, jako by byl alergický sám na sebe. Což bylo svým způsobem pravda. Nesnášel svou rozpolcenost. A taky svou dokonalou paměť. Dnes s ním neměla slitování. Od rána má pořád před očima jméno mučeného, případu, který účetně zpracovával: Antivýrok Pakambala! Jeho bývalý spolužák (a snad i přítel) z dob mládí. Věděl, že musí něco udělat – i když se mu vůbec nechce a ani neví, co by to mělo být.</p>

<p>(*Jeho druhé jméno bylo Lux. Encyklopedie se shodovaly, že jméno Lux patřilo jednomu z panteonu starověkých bohů, ale už ne v tom, kterému. Jednou tvrdily, že to byl bůh světelných paprsků, jednou zase že to byl polodémonický požírač prachu. Prach, jak poznal život i sám sebe, se klonil spíš k druhé verzi. Jistě věděl, že on má to jméno po dědečkovi.)</p>

  {% endblock %}
